
import request from '@/utils/require'
import { baseServer } from '@/api/index'

/* 获取当前列表*/
export function userSealList() {
    return request({
        url: `${baseServer}/seal/list_current_user_seal`,
        method: 'get'
    })
}  